Aplikacje mobilne

Upewnij się, że korzystasz z aktualnej wersji aplikacji WhatsApp

Wojciech Kulik | Redaktor serwisu benchmark.pl
Dyskutuj z nami

W poprzednich wersjach komunikatora WhatsApp znajdowała się bowiem luka, której istnienia cyberprzestępcy są świadomi.

Jeśli nie akceptujesz automatycznych aktualizacji, to koniecznie sprawdź, z jakiej wersji aplikacji WhatsApp korzystasz. Jeśli nie jest to przynajmniej 2.18.302 w przypadku Androida lub 2.18.93 na iOS, to czym prędzej zaktualizuj komunikator na swoim smartfonie.

Najnowsza wersja aplikacji WhatsApp zawiera bowiem istotny składnik. Łata on lukę odkrytą niedawno w kodzie komunikatora (a konkretnie w module zarządzania pamięcią systemu wideokonferencji). Na razie istnieją dowody wyłącznie na złośliwe wyłączanie aplikacji, ale eksperci ds. cyberbezpieczeństwa twierdzą, że tylko kwestią czasu jest wykorzystanie luki do celów przestępczych.

Ze względu na dużą liczbę użytkowników aplikacji WhatsApp, luka ta „stanowi atrakcyjny cel dla przestępców. Atakujący poprzestaną na uzyskaniu dostępu do urządzenia przy użyciu bieżących zezwoleń. [...] Dlatego tak ważne jest posiadanie najnowszej wersji aplikacji” – skomentował Alexander Burris, Główny Badacz w zakresie technologii mobilnych w firmie G DATA.

Dodajmy jeszcze na koniec, że lukę w komunikatorze odkryła Nathalie Silvanovich z Google Project Zero, a więc jednego z najskuteczniejszych zespołów analityków. 

Źródło: G DATA. Foto: Webster2703/Pixabay (CC0)

Komentarze

0
Zaloguj się, aby skomentować
avatar
Dodaj
Komentowanie dostępne jest tylko dla zarejestrowanych użytkowników serwisu.

    Nie dodano jeszcze komentarzy. Bądź pierwszy!